*_COUNT(1)

NAME
*_count - count physical lines of code, in each input file

SYNOPSIS
*_count [ --f file ] files...

DESCRIPTION

This is a generic manpage, written for the helper program for SLOCCount toolsuite. It currently applies to: asm_count, c_count, cobol_count, f90_count, fortran_count, haskell_count, lex_count, ml_count, modula3_count, objc_count, perl_count, python_count )

OPTIONS

-f file
    File with a list of files to count (if "-", read list from stdin). It can coexist with a list of files on command line.

SEE ALSO
See sloccount(1) for additional details about SLOCCount suite.

AUTHOR
This manual page was written by Sandro Tosi <matrixhasu@gmail.com>, for the Debian project (but may be used by others)